                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                /*
 Theme Name:     Corpo Child Theme
 Theme URI:      http://webtuts.pl/themes/corpo/
 Description:    Corpo Child Theme
 Author:         WebTuts
 Author URI:     http://webtuts.pl/
 Template:       corpo
 Version:        1.0.0
*/
 
@import url("../corpo/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* 01. Basic Styles & Typography
================================================== */

#footer .widget .widget-title{color:#F99D1C;}

    /* #Links */
	a:hover, a:focus { color: #f99d1c !important; }
    table th { background: #f99d1c !important; }
    
    p.date {color:#c0c0c0;text-align:center;margin:0 0 10px 0;}
    .partner-info p.date {color:#c0c0c0;text-align:left;margin:0 0 10px 0;}
    
    .home #content-wrapper section#callout {margin:20px 0 0 0;}
    
    #home-blocks h2 {border-bottom: 2px solid #e0e0e0;}
    .post-meta {display:none;}

/* 03. Header
================================================== */ 
	h2 {border-bottom:2px solid black;}
	h3.personnel-name{margin:0;padding:0;}
	h3.client-name{margin:0;padding:0;}
	h3.partner-name{margin:0;padding:0;}
	h3.home-block-title{margin:0;padding:0;color:#f99d1c;text-decoration:underline;text-align:center;}
	h4.personnel-title{margin:0;padding:0;color:#f99d1c;}
	h6.personnel-email{margin:0 0 20px 0;padding:0;}
   
    #logo  h1 a span{
        color: #f99d1c !important;
    }
    /* Submenus */
    nav#main-nav ul ul li:hover > a {color:#f99d1c !important;}   
    nav#main-nav > ul > li:hover > a { color: #f99d1c !important; }
    nav#main-nav > ul > li.current_page_item > a { color: #f99d1c !important; }
    nav#main-nav > ul > li.current_page_ancestor > a { color: #f99d1c !important; }
    nav#main-nav > ul > li.current-menu-item > a { color: #f99d1c !important; }
    nav#main-nav > ul > li > ul > li:first-child {border-top: 2px solid #f99d1c !important;}    
    nav#main-nav > ul > li > ul:before {
        border-bottom: 20px solid #f99d1c !important;
    }    
    
    /* Social icons */
    a.social-icon:hover { background: #f99d1c !important; }
    
/* 04.Content
================================================== */  
    /* Home Page */
    #services div.widget .icon {color: #f99d1c !important; }
    .project-nav a:hover { background: #f99d1c !important; }
    #services .row {background:#f6f6f6;padding:20px 0 20px 0;}

    /* Main Slider (Flex Slider) */
    .slides > li h3 {display:none !important; background-color: rgb(255, 127, 0); background-color: rgba(255, 127, 0, 0.8); }   
    .flexslider .flex-control-nav li a.flex-active { background-color: rgb(255, 127, 0); background: rgba(255, 127, 0, 0.8); }    
    
    /* Pagination */
    .wp-pagenavi .current, .wp-pagenavi a:hover { background: #f99d1c !important; }
    
    /* Post Single Image */
    .post-single-image {float:left;clear:none;max-width:260px;max-height:260px;margin:0 30px 20px 0;}
    .post-single-image img {max-width:260px;max-height:260px;}
    
/* 05. Sidebar & Widgets
================================================== */    
    .widget .tabs li a.current { border-top: 2px solid #f99d1c !important; }
    .widget_calendar caption { background: #f99d1c !important; }
    .widget_calendar table td#today { background: #f99d1c !important; }
    
/* 06. Footer & Prefooter widget area
================================================== */  
    #footer .widget a:hover { color: #f99d1c !important; }   
    
    .button.orange{color:#fff;background: #f99d1c !important;border:none;font-size:20px;}
    
    .team-member{display:inline;float:left;width:260px;margin:15px 35px 0 15px;height:650px;}
    .team-member img.attachment-post-thumbnail {/*min-height:300px;max-height:300px;*/width:auto;max-width:260px;text-align:center;}
    .widget ul.menu li a {border-bottom:none;padding: 5px 0px 5px 30px;}
    
    .client-info{display:inline;float:left;width:260px;margin:15px 35px 0 15px;}
    .client-info img.attachment-post-thumbnail {/*min-height:260px;*/max-height:260px;width:auto;max-width:260px;vertical-align:middle;text-align:center;}
    
    .home-block{display:inline;float:right;width:260px;margin:15px 32px 0 15px;}
    .home-block img.attachment-post-thumbnail {min-height:300px;max-height:300px;width:auto;max-width:260px;}
    .home-blocks {display:block;float:left;clear:both;margin:0 0 40px 0;border:none !important;width:auto;height:auto;}
    .home #content-wrapper section { margin: 0 0 20px 0; padding: 0 0 32px; background: none !important;}
    
    .partner-info{display:inline;float:left;width:260px;margin:15px 35px 15px 15px;}
    .partner-info img.attachment-post-thumbnail {/*min-height:260px;*/max-height:150px;width:auto;max-width:260px;vertical-align:middle;}
    .partner-logo{display:inline-block;height:150px;width:260px;display: table-cell; vertical-align: middle;text-align:center;}
    
    	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	.column.c2 {width:90% !important;}
	
	}
    
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            